/* Feature boxes on HP and Industry */

.feature {
	background: #efefef;
	border-radius: 50px 0 50px;
	min-height: 191px;
	padding: 35px;
	transition: box-shadow 0.3s ease; /* Smooth background transition */
	cursor: default;
}

.feature:not(.full):hover {
	-webkit-box-shadow: 0px 10px 15px 11px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 10px 15px 11px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 10px 15px 11px rgba(0, 0, 0, 0.1);
}

.feature.more {
	cursor: pointer;
}

.feature.more:hover {
	border: none;
	border-radius: 60px 0;
	background-image: url(http://localhost:8888/blackbird/wp-content/themes/blackbirdco/images/modal-close.svg);
	background-size: 40px;
	background-position: right top;
	background-repeat: no-repeat;
	position: relative;
}

.feature.more:hover::before {
	border-style: solid;
	border-width: 3px 3px 0 0;
	content: "";
	display: block;
	height: 10px;
	width: 10px;
	position: absolute;
	top: 10px;
	right: 10px;
	transform: rotate(0deg);
	background: transparent;
	border-color: black;
}

.feature img {
	margin-bottom: 20px;
	width: 34px;
}

.feature h5 {
	font-size: 26px;
}

.feature.half {
	padding: 50px;
}

@media (max-width: 767px) {
	.feature img {
		width: 38px;
		height: auto;
	}
    .feature.more {
		border: none;
		border-radius: 60px 0;
		background-image: url('../../images/modal-close.svg');
		background-size: 40px;
		background-position: right top;
		background-repeat: no-repeat;
		position: relative;
	}

	.feature.more::before {
		border-style: solid;
		border-width: 3px 3px 0 0;
		content: "";
		display: block;
		height: 10px;
		width: 10px;
		position: absolute;
		top: 10px;
		right: 10px;
		transform: rotate(0deg);
		background: transparent;
		border-color: black;
	}
}